Wiki Upgrade

From Noisebridge
Revision as of 19:57, 20 December 2017 by Robbintt (talk | contribs) (added a sketch of the page)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

This is the beginning of the wiki upgrade page....




  1. Requirements
    1. req1


  1. Chosen Technologies
    1. Debian 9
    2. (http service)
    3. letsencrypt